## rust-tree-edit-distance 0.4.0

=== debian/changelog ===
rust-tree-edit-distance (0.4.0-1) unstable; urgency=medium

  * Package tree-edit-distance 0.4.0 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Fri, 03 Oct 2025 20:57:28 +0200
