=== debian/control ===
Source: rust-tree-edit-distance
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+std-dev (>= 0.7.2-~~) <!nocheck>,
 librust-derive-more-0.99+add-dev (>= 0.99.17-~~) <!nocheck>,
 librust-derive-more-0.99+from-dev (>= 0.99.17-~~) <!nocheck>,
 librust-itertools+use-std-dev (>= 0.13-~~) <!nocheck>,
 librust-pathfinding-dev (>= 4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tree-edit-distance]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tree-edit-distance
Homepage: https://github.com/brunocodutra/tree-edit-distance.git
X-Cargo-Crate: tree-edit-distance
Rules-Requires-Root: no

Package: librust-tree-edit-distance-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+std-dev (>= 0.7.2-~~),
 librust-derive-more-0.99+add-dev (>= 0.99.17-~~),
 librust-derive-more-0.99+from-dev (>= 0.99.17-~~),
 librust-itertools+use-std-dev (>= 0.13-~~),
 librust-pathfinding-dev (>= 4-~~)
Provides:
 librust-tree-edit-distance+default-dev (= ${binary:Version}),
 librust-tree-edit-distance-0-dev (= ${binary:Version}),
 librust-tree-edit-distance-0+default-dev (= ${binary:Version}),
 librust-tree-edit-distance-0.4-dev (= ${binary:Version}),
 librust-tree-edit-distance-0.4+default-dev (= ${binary:Version}),
 librust-tree-edit-distance-0.4.0-dev (= ${binary:Version}),
 librust-tree-edit-distance-0.4.0+default-dev (= ${binary:Version})
Description: Find the lowest cost sequence of edits between two trees - Rust source code
 Source code for Debianized Rust crate "tree-edit-distance"
