=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-edit-distance 0.4.0 --all-targets --all-features
Features: test-name=rust-tree-edit-distance:@
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1-dev (>= 1.5.0-~~), librust-criterion-dev (>= 0.5-~~), librust-proptest-1+std-dev, librust-serde-json-1+std-dev (>= 1.0.85-~~), librust-test-strategy-dev (>= 0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-edit-distance 0.4.0 --all-targets
Features: test-name=librust-tree-edit-distance-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1-dev (>= 1.5.0-~~), librust-criterion-dev (>= 0.5-~~), librust-proptest-1+std-dev, librust-serde-json-1+std-dev (>= 1.0.85-~~), librust-test-strategy-dev (>= 0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-edit-distance 0.4.0 --all-targets --no-default-features
Features: test-name=librust-tree-edit-distance-dev:
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1-dev (>= 1.5.0-~~), librust-criterion-dev (>= 0.5-~~), librust-proptest-1+std-dev, librust-serde-json-1+std-dev (>= 1.0.85-~~), librust-test-strategy-dev (>= 0.3-~~), @
Restrictions: allow-stderr, skip-not-installable
